<?php

// 基类
namespace app\common\controller;
use think\Controller;
use think\Request;
use think\View;
use think\Session;
use think\Config;

class Base extends Controller{    
    public function __construct(){
        parent::__construct();
    }
}